» Ubuntu » Paquets

Error

two or more packages specified (lhs2tex natty)